Zeroshell 3 DansGuardian error

Home Page Forums Network Management ZeroShell Zeroshell 3 DansGuardian error

This topic contains 1 reply, has 0 voices, and was last updated by  Durken 4 years, 6 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #43969

    Durken
    Member

    I tried to install DansGuardian 40100 but get error as below:

    Checking for previous installed version of 40100:Add-On …
    No previous version installed

    Checking for incompatible packages for 40100:Add-On …

    >> ERROR: the package 40200 is not compatible with the package 40100

    Anyone have idea how to install DansGuardian in Zeroshell 3?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.